Debian Bug report logs - #507669
ITP: libauthen-ntlm-perl -- NTLM

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Philipp Kolmann <philipp@kolmann.at>

Date: Wed, 3 Dec 2008 14:00:02 UTC

Owned by: nicholas@periapt.co.uk

Severity: wishlist

Tags: fixed-upstream

Fixed in version libauthen-ntlm-perl/1.08-1

Done: Nicholas Bamber <nicholas@periapt.co.uk>

Bug is archived. No further changes may be made.

Forwarded to http://rt.cpan.org/Public/Bug/Display.html?id=19256

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#507669; Package libwww-perl. (Wed, 03 Dec 2008 14:00:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Philipp Kolmann <philipp@kolmann.at>:
New Bug report received and forwarded. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Wed, 03 Dec 2008 14:00:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Philipp Kolmann <philipp@kolmann.at>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: libwww-perl: Authen::NTLM missing
Date: Wed, 03 Dec 2008 14:57:47 +0100
Package: libwww-perl
Version: 5.820-1
Severity: wishlist

Hi,

I am currently trying to do a SOAP:lite connection to an MS Server. There I'd
like to authenticate via LWP::Authen::Ntlm.

LWP::Authen::Ntlm is in libwww-perl but it depends on Authen::NTLM which isn't
available as debian package.

I'd like to see a Authen::NTLM debian package sometime in the future.

Thanks
Philipp 

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.26-1-686-bigmem (SMP w/4 CPU cores)
Locale: LANG=C, LC_CTYPE=C (charmap=ANSI_X3.4-1968)
Shell: /bin/sh linked to /bin/bash

Versions of packages libwww-perl depends on:
ii  libhtml-parser-perl        3.59-1        A collection of modules that parse
ii  libhtml-tagset-perl        3.20-2        Data tables pertaining to HTML
ii  libhtml-tree-perl          3.23-1        represent and create HTML syntax t
ii  liburi-perl                1.35.dfsg.1-1 Manipulates and accesses URI strin
ii  netbase                    4.34          Basic TCP/IP networking system
ii  perl [libdigest-md5-perl]  5.10.0-18     Larry Wall's Practical Extraction 

Versions of packages libwww-perl recommends:
ii  libcompress-zlib-perl         2.015-1    Perl module for creation and manip
ii  libhtml-format-perl           2.04-2     format HTML syntax trees into text
ii  libmailtools-perl             2.04-1     Manipulate email in perl programs

Versions of packages libwww-perl suggests:
ii  libio-socket-ssl-perl         1.18-1     Perl module implementing object or

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>:
Bug#507669; Package libwww-perl. (Wed, 03 Dec 2008 19:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>. (Wed, 03 Dec 2008 19:18:03 GMT) Full text and rfc822 format available.

Message #10 received at 507669@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: Philipp Kolmann <philipp@kolmann.at>, 507669@bugs.debian.org
Cc: debian-perl@lists.debian.org
Subject: Re: Bug#507669: libwww-perl: Authen::NTLM missing
Date: Wed, 3 Dec 2008 20:17:05 +0100
[Message part 1 (text/plain, inline)]
reassign 507669 wnpp
retitle 507669 RFP: libauthen-ntlm-perl -- Perl extension for NTLM related computations
thanks

On Wed, 03 Dec 2008 14:57:47 +0100, Philipp Kolmann wrote:

> LWP::Authen::Ntlm is in libwww-perl but it depends on Authen::NTLM which isn't
> available as debian package.
> 
> I'd like to see a Authen::NTLM debian package sometime in the future.

I'm changing this bug report into an RFP bug against wnpp since it's
not libwww-perl's fault that Authen::NTLM is not yet packaged :)

Relevant info:

* Package name    : libauthen-ntlm-perl
  Version         : 0.31
  Upstream Author : Yee Man Chan (ymc@yahoo.com)
* URL             : http://search.cpan.org/dist/Authen-NTLM/
* License         : Perl (Artistic | GPL-1+)
  Programming Lang: Perl
  Description     : Perl extension for NTLM related computations

    The NTLM (Windows NT LAN Manager) authentication scheme is the
    authentication algorithm used by Microsoft.

    NTLM authentication scheme is used in DCOM and HTTP environment. It is
    used to authenticate DCE RPC packets in DCOM. It is also used to
    authenticate HTTP packets to MS Web Proxy or MS Web Server.

    Currently, it is the authentication scheme Internet Explorer chooses to
    authenticate itself to proxies/web servers that supports NTLM.

    As of this version, NTLM module only provides the client side functions
    to calculate NT response and LM response. The next revision will provide
    the server side functions that computes the nonce and verify the NTLM
    responses.

    This module was written without the knowledge of Mark Bush's (MARKBUSH)
    NTLM implementation. It was used by Yee Man Chan to implement a Perl
    DCOM client.

Hm, the last sentence is interesting. Searching CPAN for MARKBUSH and
NTLM I get to http://search.cpan.org/dist/NTLM/ which also provides
Authen:NTLM, which is newer. Information for this module:

* Package name    : libauthen-ntlm-perl
  Version         : 1.05
  Upstream Author : Mark Bush <Mark.Bush@bushnet.demon.co.uk>
* URL             : http://search.cpan.org/dist/NTLM/
* License         : weird [0]
  Programming Lang: Perl
  Description     : Perl NTLM authentication module


[0]
http://search.cpan.org/src/BUZZ/NTLM-1.05/README

  This application is free software.  This code is distributed in the hope that
  it will be useful, but WITHOUT ANY WARRANTY; without even the implied warranty
  of MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  You may freely use,
  copy and distribute this software as long as all copyright notices, including
  this notice, remain intact and that you do not try to claim it as your own or
  try to sell it.  You may alter the code as long as you send me any diffs (this
  will ensure that you have an easier time of it when you upgrade ;).

"do not try ... to sell" and "send me any diffs" sound non-free to me.


Coming back to the original request:
lib/LWP/Authen/Ntlm.pm has
  use Authen::NTLM "1.02";
so it seems to need the second of the above mentioned modules.

If someone is interested to work on it I guess the first step would
need to be to discuss licensing with upstream ...


Cheers,
gregor
-- 
 .''`.   Home: http://info.comodo.priv.at/{,blog/} / GPG Key ID: 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT, SPI Inc., fellow of FSFE | http://got.to/quote/
   `-    NP: Red Hot Chili Peppers: Fortune Faded
[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package `libwww-perl' to `wnpp'. Request was from Antonio Radici <antonio@dyne.org> to control@bugs.debian.org. (Sat, 28 Feb 2009 00:06:02 GMT) Full text and rfc822 format available.

Changed Bug title to `RFP: libauthen-ntlm-perl -- Perl extension for NTLM related computations' from `libwww-perl: Authen::NTLM missing'. Request was from Antonio Radici <antonio@dyne.org> to control@bugs.debian.org. (Sat, 28 Feb 2009 00:06:04 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#507669; Package wnpp. (Sun, 03 Jan 2010 04:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Yu <jawnsy@cpan.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. (Sun, 03 Jan 2010 04:42:03 GMT) Full text and rfc822 format available.

Message #19 received at 507669@bugs.debian.org (full text, mbox):

From: Jonathan Yu <jawnsy@cpan.org>
To: 507669@bugs.debian.org
Subject: RFP: libauthen-ntlm-perl -- Perl extension for NTLM related computations
Date: Sat, 2 Jan 2010 23:37:17 -0500
Please note I've filed a bug report upstream regarding copyright
information/licensing. See
http://rt.cpan.org/Public/Bug/Display.html?id=53310

It seems sort of broken because there is an Authen-NTLM module, but
also an NTLM package that provides a module with the same name:
http://search.cpan.org/dist/NTLM/ [seems to be the first-come release]
http://search.cpan.org/dist/Authen-NTLM/ [UNAUTHORIZED]

It doesn't seem like there's much activity on this -- it seems it may
not be needed for Debian, and the upstream seems relatively dead -- so
we may want to just drop this RFP completely or tag it as wontfix.

Cheers,

Jonathan




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#507669; Package wnpp. (Sat, 19 Mar 2011 11:57:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicholas Bamber <nicholas@periapt.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Mar 2011 11:57:17 GMT) Full text and rfc822 format available.

Message #24 received at 507669@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 507669@bugs.debian.org, control@bugs.debian.org
Subject: You wanna take that sack o' bats on as a hobby? She's yours, Count.,Your responsibility.
Date: Sat, 19 Mar 2011 11:44:51 +0000
retitle 507699 ITP: lib-ntlm-perl -- NTLM
owner 507699 nicholas@periapt.co.uk
thanks

I am taking the view that this refers to 
http://search.cpan.org/dist/NTLM/ which is clearly the distribution 
referred to in LWP::Authen::NTLM and which seems to me to have pretty 
solid copyright data.

So, yes Caesar, I'll take on this sack o'bats at least until they bite me.




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#507669; Package wnpp. (Sat, 19 Mar 2011 12:03:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicholas Bamber <nicholas@periapt.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sat, 19 Mar 2011 12:03:07 GMT) Full text and rfc822 format available.

Message #29 received at 507669@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 507669@bugs.debian.org, control@bugs.debian.org
Subject: You wanna take that sack o' bats on as a hobby? She's yours, Count.,Your responsibility.
Date: Sat, 19 Mar 2011 12:01:02 +0000
retitle 507699 wait for device to become ready
noowner 507699
retitle 507669 ITP: lib-ntlm-perl -- NTLM
owner 507669 nicholas@periapt.co.uk
thanks

I am taking the view that this refers to 
http://search.cpan.org/dist/NTLM/ which is clearly the distribution 
referred to in LWP::Authen::NTLM and which seems to me to have pretty 
solid copyright data.

So, yes Caesar, I'll take on this sack o'bats at least until they bite me.




Changed Bug title to 'ITP: lib-ntlm-perl -- NTLM' from 'RFP: libauthen-ntlm-perl -- Perl extension for NTLM related computations' Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sat, 19 Mar 2011 12:03:12 GMT) Full text and rfc822 format available.

Owner recorded as nicholas@periapt.co.uk. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sat, 19 Mar 2011 12:03:12 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nicholas@periapt.co.uk:
Bug#507669; Package wnpp. (Sat, 19 Mar 2011 12:30:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Nicholas Bamber <nicholas@periapt.co.uk>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nicholas@periapt.co.uk. (Sat, 19 Mar 2011 12:30:03 GMT) Full text and rfc822 format available.

Message #38 received at 507669@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 507669@bugs.debian.org, control@bugs.debian.org
Subject: This cannot really be packaged.
Date: Sat, 19 Mar 2011 12:27:54 +0000
forwarded 507669 http://rt.cpan.org/Public/Bug/Display.html?id=19256
tag 507669 +wontfix
thanks

The fedora guys have had a good go at this without success. the upstream 
author really seems to not understand that his license just does not 
qualify as free. I don't think we can even package it in non-free 
because he cites it as being derived from GPL stuff - but uses a 
different license.




Set Bug forwarded-to-address to 'http://rt.cpan.org/Public/Bug/Display.html?id=19256'. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sat, 19 Mar 2011 12:30:07 GMT) Full text and rfc822 format available.

Added tag(s) wontfix. Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sat, 19 Mar 2011 12:30:07 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libauthen-ntlm-perl -- NTLM' from 'ITP: lib-ntlm-perl -- NTLM' Request was from Nicholas Bamber <nicholas@periapt.co.uk> to control@bugs.debian.org. (Sun, 20 Mar 2011 20:48:03 GMT) Full text and rfc822 format available.

Added tag(s) fixed-upstream. Request was from bts-link-upstream@lists.alioth.debian.org to control@bugs.debian.org. (Thu, 07 Apr 2011 18:00:19 GMT) Full text and rfc822 format available.

Removed tag(s) wontfix. Request was from gregor herrmann <gregoa@debian.org> to control@bugs.debian.org. (Thu, 07 Apr 2011 20:00:13 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, nicholas@periapt.co.uk:
Bug#507669; Package wnpp. (Thu, 07 Apr 2011 20:18:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to gregor herrmann <gregoa@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, nicholas@periapt.co.uk. (Thu, 07 Apr 2011 20:18:03 GMT) Full text and rfc822 format available.

Message #53 received at 507669@bugs.debian.org (full text, mbox):

From: gregor herrmann <gregoa@debian.org>
To: debian-perl@lists.debian.org
Cc: 507669@bugs.debian.org, control@bugs.debian.org
Subject: Re: Fwd: [rt.cpan.org #53310] Missing Copyright Information
Date: Thu, 7 Apr 2011 21:57:12 +0200
[Message part 1 (text/plain, inline)]
tag 507669 - wontfix
thanks

On Wed, 06 Apr 2011 22:01:51 -0400, Jonathan Yu wrote:

> It looks like our issues have been resolved. Does someone more active
> in the group want to take over whatever package this relates to?

Thanks!
 
> ---------- Forwarded message ----------
> From: Nick Bebout via RT <bug-NTLM@rt.cpan.org>
> Date: Wed, Apr 6, 2011 at 9:58 PM
> Subject: [rt.cpan.org #53310] Missing Copyright Information
> To: JAWNSY@cpan.org
> 
> 
> <URL: https://rt.cpan.org/Ticket/Display.html?id=53310 >
> 
> Copyright 2001 - Mark Bush - <Mark.Bush@bushnet.demon.co.uk>
> Copyright 2007 - David (Buzz) Bussenschutt - <davidbuzz@gmail.com>
> Copyright 2008 - Dmitry Karasik - <dmitry@karasik.eu.org>
> Copyright 2008 - Andrew Hobson - <ahobson@infloop.com>
> Copyright 2011 - Nick Bebout - <nbebout@cpan.org>

That seems to be #507669 about http://search.cpan.org/dist/NTLM/ 


Cheers,
gregor

-- 
 .''`.   http://info.comodo.priv.at/ -- GPG key IDs: 0x8649AA06, 0x00F3CFE4
 : :' :  Debian GNU/Linux user, admin, & developer - http://www.debian.org/
 `. `'   Member of VIBE!AT & SPI, fellow of Free Software Foundation Europe
   `-    NP: Beatles: Rocky Raccoon
[signature.asc (application/pgp-signature, inline)]

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 09 Apr 2011 20:06:14 GMT) Full text and rfc822 format available.

Reply sent to Nicholas Bamber <nicholas@periapt.co.uk>:
You have taken responsibility. (Wed, 13 Apr 2011 15:03:06 GMT) Full text and rfc822 format available.

Notification sent to Philipp Kolmann <philipp@kolmann.at>:
Bug acknowledged by developer. (Wed, 13 Apr 2011 15:03:07 GMT) Full text and rfc822 format available.

Message #60 received at 507669-close@bugs.debian.org (full text, mbox):

From: Nicholas Bamber <nicholas@periapt.co.uk>
To: 507669-close@bugs.debian.org
Subject: Bug#507669: fixed in libauthen-ntlm-perl 1.08-1
Date: Wed, 13 Apr 2011 15:02:08 +0000
Source: libauthen-ntlm-perl
Source-Version: 1.08-1

We believe that the bug you reported is fixed in the latest version of
libauthen-ntlm-perl, which is due to be installed in the Debian FTP archive:

libauthen-ntlm-perl_1.08-1.debian.tar.gz
  to main/liba/libauthen-ntlm-perl/libauthen-ntlm-perl_1.08-1.debian.tar.gz
libauthen-ntlm-perl_1.08-1.dsc
  to main/liba/libauthen-ntlm-perl/libauthen-ntlm-perl_1.08-1.dsc
libauthen-ntlm-perl_1.08-1_all.deb
  to main/liba/libauthen-ntlm-perl/libauthen-ntlm-perl_1.08-1_all.deb
libauthen-ntlm-perl_1.08.orig.tar.gz
  to main/liba/libauthen-ntlm-perl/libauthen-ntlm-perl_1.08.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 507669@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Nicholas Bamber <nicholas@periapt.co.uk> (supplier of updated libauthen-ntlm-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 09 Apr 2011 11:37:02 +0100
Source: libauthen-ntlm-perl
Binary: libauthen-ntlm-perl
Architecture: source all
Version: 1.08-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Nicholas Bamber <nicholas@periapt.co.uk>
Description: 
 libauthen-ntlm-perl - authentication module for NTLM
Closes: 507669
Changes: 
 libauthen-ntlm-perl (1.08-1) unstable; urgency=low
 .
   * Initial Release. (Closes: #507669)
Checksums-Sha1: 
 94df43b8cc8848308996a75b236299aa9da95ac4 2075 libauthen-ntlm-perl_1.08-1.dsc
 a6c92c88a60b67b3fa0750eec2a51117ea7e6635 24201 libauthen-ntlm-perl_1.08.orig.tar.gz
 c496b6d3a55ffa68a0ff94b643d98f0c1d05bfe5 2296 libauthen-ntlm-perl_1.08-1.debian.tar.gz
 aff02c7cc1b53526641c83cda01d6baa93faf90d 14810 libauthen-ntlm-perl_1.08-1_all.deb
Checksums-Sha256: 
 4360eb64b412dc8234b6cf3dacddb7f013b162f1d488ebf8c04e187a60a25833 2075 libauthen-ntlm-perl_1.08-1.dsc
 7fcee3014ad7b11b5df22589545dd58d3a8a14a259a9bbb8f2836bde12605de9 24201 libauthen-ntlm-perl_1.08.orig.tar.gz
 848ee960765034f734ccd8f1d48975d99e61227a6adc28107c8e852995441266 2296 libauthen-ntlm-perl_1.08-1.debian.tar.gz
 1ea70466b35658db6899efa709ca13bcecc5f06304bff64d529480b17112de96 14810 libauthen-ntlm-perl_1.08-1_all.deb
Files: 
 6ef87e987fbfa93a6676f7ea51667bb7 2075 perl optional libauthen-ntlm-perl_1.08-1.dsc
 c6172ad1fbaf87c1dfb604d36f22b1f0 24201 perl optional libauthen-ntlm-perl_1.08.orig.tar.gz
 be5b8480b7ea71b833f77734e027ded6 2296 perl optional libauthen-ntlm-perl_1.08-1.debian.tar.gz
 262d17cb90b75440e7f354c398615b29 14810 perl optional libauthen-ntlm-perl_1.08-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJNoFJgAAoJELs6aAGGSaoG3FAP/iMtu//CfDn1QigXuKqLLnKt
gbVeSnR8Zt9gs3CVeDiufxMDQvtaj3ElCT48frnaFu51JH1WE+zm8L2FDX5LiQrr
XGiQWi13RO44Vr8z7P+KmQAW2/i54mTE0Z3L1hpeK9CRss1sB+H7t2QaUYMeAIvX
fte5FQxHMnf/kGoCsS8yrfqrfAA+aE9qP16cv0+YSeQXgd+KPGcVNIG6xMNlxaBK
8prWBLg9DtpYIAhzybvD+lqknNh9unS/xI5pgFoz9DMgntxFJPGHQUcWud3aexhO
YMUrR60Z64ndD5xhc4sXrqy+rfBq9tUnKnnSxxqML1JjSlxXkyY5KIA/DTUTIjW0
OKXq56IJMGNODomeTYqgBf7Q4ug70CvK2Ingkfil/y2KT1riYzp0nZq7Cx15VEcz
ZpsgXfActDVfPPpY1bT3X8ibZvAibsxiwJbyXJMqQg+Vh0fEDaQ5zjxHKLdSTsm7
qxvE/iJ8OBwd4oRD4RI5QjwyHQIbtRZP95U7CgRqPVX0jmh6bmy1oniF6hhZwTyj
tB5FIZrvSibBWG2IvCr9fOs9w7PnW+iwIgEHXjoKHv4Zu9ZSFni+Zf9Mspua31IP
CMpP0g8iIkAE9jnGyjzcSiws+Ey/d9uQaoHMVwRHJaF5/LCquajAUaKm9Lj2hySb
uNALx5yGxQxGt924+OUB
=t9pl
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 12 May 2011 07:38:01 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:53:39 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.